/* Default style for links */
a:active  { color: #0000CC}
a:hover   { color: #F7951C}
a:link    { color: #3366CC}
a:visited { color: #9999CC}

/* Default style */
body
{
  background-color: #FFFFFF;
  margin: 0;
  overflow: hidden;
  padding-left: 0.1em;
  padding-right: 0.1em;
  padding-top: 0em;
  padding-bottom: 0em;
  border-style: none;
}
/* Use this style for footnote numbers */
span.Footnote
{
  font-size: small;
  vertical-align: super
}
/* Use this style for controlling spacing around the Related Topics button */
p.HTMLHelpRelatedTopic
{
}
